    body {
        color: white;
        background: radial-gradient(ellipse at center, #c0c0c0 10%, #8b8886 70%, #6b6866 100%);
    }

    .header {
        border: 0 !important;
        padding: 40px !important;
        width: 700px !important;
        margin: 20px auto;
        box-shadow: 2px 2px 6px black !important;
        background-color: #666666 !important;
    }

    .header td {
        text-align: center;
    }

    .appTitle {
        color: #e4e4e4 !important;
        text-shadow: 2px 2px 4px black !important;
        font-size: 20px !important;
        text-align: left;
    }

    #EnLms {
        border: 0 solid #626364;
        color: #e4e4e4;
        background-color: #666666 !important;
        box-shadow: 2px 2px 6px black !important;
        margin: 10px auto;
    }

    #title {
        color: #e4e4e4;
        text-shadow: 2px 2px 4px black !important;
    }

    #EnLms .label {
        color: #e4e4e4;
        text-shadow: 2px 2px 4px black !important;
    }

    .button {
        box-shadow: 2px 2px 6px black !important;
    }

    .input,
    .inputSelect {
        box-shadow: 2px 2px 6px black !important;
    }

    #idFooter {
        color: #e4e4e4;
        background-color: #242424;                
    }

    #idLogo {
        background-color: gray;
        display: block;
        margin-right: 10px;
    }

    .content {
        display: none;
    }

